Subject: [Fwd: Re: Suggestion of further update to the optical MIB]

From: "Mark Stewart" <[email-masked]>
Date: Thu, 22 Feb 2001 15:06:44 -0500

Working Group,

I agree with the changes but would like to see how the tables in the
MIB will be affected by the maximum of 6 ODUk layers.

- Mark Stewart

"Lam, Hing-Kam (Kam)" wrote:
> 
> Dear all,
> In the version 01 (and version 00 also) of the optical MIB
> (http://www.ietf.org/internet-drafts/draft-stewart-atommib-opticalmib-01.txt
> ), the ODUkT (Tandem Connect Monitoring layer) and the fault causes in the
> current status of the OTN layers were modeled based on the 10/2000 version
> of G.709 (Interfaces for the Optical Transport Network) and G.798
> (Characteristics for OTN Hierarchy Equipment Functional Blocks). Earlier
> this month in the ITU-T Study Group 15 meeting, G.709 has been approved and
> the draft G.798 has also been updated. In the approved version of G.709 and
> the 2/2001 version of G.798, updates have been made (w.r.t. the 10/2000
> version) regarding the ODUkT layer and fault causes.
> I suggested that the optical MIB be further updated to align with these
> changes of G.709 and G.798. Proposed changes will include:
> (1) Update the fault causes in the current status of the OTN layers to be
> consistent with G.798
> (2) Remove the Top Of Stack (TOS) related information from the ODUkT layer
> to be consistent with the fixed TCM function now in G.798
> (3) Updated the ODUkT table to allow multiple ODUkT terminations (maximum 6
> TCM layers) in an OTN device
> Any comments?
> Regards,
> Kam